<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");
db_connect($db_host, $db_user, $db_pass);

$id = db_query("select * from admin");
$werte = db_fetch_array($id);
$skmysql = $werte["mysql"];
$quota = $werte["quota"];
?>
<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>
<BODY bgColor=#ffffff bottomMargin=0 leftMargin=0 topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0">
<table width="90%" cellpadding="0" cellspacing="1" border=0>
<tr heigth = "1"></tr>

<? function menu($seite,$text,$strSkinName,$target="content") {
?>
<tr>
<td class="menucolor">
<a href="<?=$seite?>" target=<?= $target ?> class="menu" onclick="top.fraToolbar.location.href = 'toolbar.php?text=<? echo urlencode(ltext("$text")); ?>'";>
<IMG src="<?=$strSkinName?>/pics/alpha.gif" width=4 height=12 border=0>
<IMG src="<?=$strSkinName?>/pics/arrow.gif" width=12 height=9 border=0><? echo ltext($text); ?>
</a>
</td>
</tr>
<? }

if ($num == 1)
{
$bar=urlencode(ltext("reg_menu_licence"));
$content="index3.php";
menu("index3.php","reg_menu_licence",$strSkinName);
menu("register.php","reg_menu_register",$strSkinName);
menu("setup.php","reg_menu_setup",$strSkinName);
}
else if ($num == 2)
{
$bar=urlencode(ltext("m_overview"));
$content="anbieter_start.php";
menu("anbieter_start.php","m_overview",$strSkinName);
menu("help.php?left=anbieter_email.php&right1=anem_descr1","man_mailsetup",$strSkinName);
menu("help.php?left=anbieter_index.php&right1=anin_descr1","man_indexsetup",$strSkinName);
menu("help.php?left=anbieter_rundschreiben.php&right1=anru_descr1&right2=anru_descr2","man_mailing",$strSkinName);
menu("help.php?left=anbieter_anlegen.php&right1=anan_descr1&right2=anan_descr2","man_createreseller",$strSkinName);
menu("help.php?left=anbieter_aendern.php&right1=anae_title1&right2=","man_editreseller",$strSkinName);
menu("help.php?left=anbieter_kundenzuordnung.php&right1=anku_descr1&right2=anku_descr2","man_usersowner",$strSkinName);
menu("help.php?left=anbieter_mysql.php&right1=anmy_descr1&right2=anmy_descr2","man_mysql",$strSkinName);
}
else if ($num == 3)
{
$bar=urlencode(ltext("m_overview"));
$content="einstellungen_start.php";
menu("einstellungen_start.php","m_overview",$strSkinName);
if ($skmysql == 1) {
menu("help.php?left=einstellungen_db.php&right1=eidb_title1&right2=eidb_descr1","me_db",$strSkinName); }
menu("help.php?left=einstellungen_ip.php&right1=eiip_title1&right2=eiip_descr1","me_ip",$strSkinName);
menu("help.php?left=einstellungen_blacklist.php&right1=eibl_title1&right2=eibl_descr1","me_blacklist",$strSkinName);
menu("help.php?left=einstellungen_intervalle.php&right1=eiin_descr1&right2=eiin_descr2","me_interval",$strSkinName);
if ($quota == 1) {
menu("help.php?left=einstellungen_quota.php&right1=eiqu_title1&right2=eiqu_descr1","me_quota",$strSkinName); }
menu("help.php?left=einstellungen_httpd.php&right1=eiht_title1&right2=eiht_warning","me_httpd",$strSkinName);
menu("help.php?left=einstellungen_stddomain.php&right1=eisd_descr1&right2=eisd_descr2","me_stddomain",$strSkinName);
}
else if ($num == 4)
{
$bar=urlencode(ltext("ms_resellerstats"));
$content="statistik_start.php";
menu("statistik_start.php","ms_resellerstats",$strSkinName);
menu("statistik_kunden.php","ms_userstats",$strSkinName);
menu("statistik_transfer.php","ms_traffic",$strSkinName);
}
menu("../admin/","reg_menu_admin",$strSkinName,"_top");
?>

<script>
top.fraToolbar.location.href = 'toolbar.php?text=<?=$bar?>';
parent.content.location.href = '<?=$content?>';
</script>
</table>
</body>
</html>

